<mat-card class="example-card">
    <mat-card-header>
      <mat-card-title>{{name}}</mat-card-title>
    </mat-card-header>
    <div class="poster">
      <img [src]="poster" [alt]="name" [src-fallback]="'./assets/images/poster-fallback.jpg'">
    </div>
    <mat-card-content>
      <p>Média de todas avaliações:</p>
      <p class="rating" *ngIf="rating">
        <rating-movie [limit]="limitRating" [value]="rating"></rating-movie> 
        <span>{{rating}}%</span>
      </p>
      <p class="rating" *ngIf="!rating">
        <small>(Este filme ainda não possui avaliações)</small>
      </p>
    </mat-card-content>
    <mat-card-actions>
      <button mat-raised-button color="primary" (click)="openDetails.emit()">Detalhes</button>
    </mat-card-actions>
  </mat-card>
  